<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let a=0, b=0, c=0, mayor=0, mediano=0, menor=0;

		a=Number(prompt("Introduce el primer número"));
		b=Number(prompt("Introduce el segundo número"));
		c=Number(prompt("Introduce el tercer número"));

		if (a>b) {
			if (b>c) {
				mayor=a;
				mediano=b;
				menor=c;
			} else {
				mayor=a;
				if (a>c) {
					mediano=c;
					menor=b;
				} else {
					mediano=b;
					menor=c;
				}
				
			}
		} else {
			if (a>c) {
				mayor=b;
				mediano=a;
				menor=c;
			} else {
				menor=a;
				if (b>c) {
					mayor=b;
					mediano=c;
				} else {
					mayor=c;
					mediano=b;
				}
			}
		}

		document.write("Sus números en orden ascendente son: "+menor+" "+mediano+" "+mayor+"<br/>");
		document.write("Sus números en orden descendente son: "+mayor+" "+mediano+" "+menor+"<br/>");

	</script>
</head>
<body>
	
</body>
</html>